## hugo 0.37

=== debian/changelog ===
hugo (0.37-2) unstable; urgency=medium

  * Depend on golang-github-alecthomas-chroma (>= 0.3.0)
    just as the upstream Hugo 0.37 does, for fixing a bug in yaml
    highlighting. See https://github.com/gohugoio/hugo/issues/4418
    and https://github.com/alecthomas/chroma/issues/119.

 -- Anthony Fok <foka@debian.org>  Thu, 01 Mar 2018 23:55:47 -0700

hugo (0.37-1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.37

  [ Anthony Fok ]
  * Add new dependency: golang-github-muesli-smartcrop-dev
    and newer version of golang-github-russross-blackfriday-dev (>= 1.5.1-1~)
  * Add BuildDate (honoring SOURCE_DATE_EPOCH) to hugo
  * Update debian/copyright:
     - Add new docs/src/package-lock.json
     - Document the Vernon Adams' authorship of Muli font
     - Add a comment about the original source URL of gohugoioTheme
     - Add copyright info for docs/themes/gohugoioTheme/src/js/hljs.js
       and provide a reconstructed uncompressed source file
     - Add missing sources for app.bundle.js and document their origins

 -- Anthony Fok <foka@debian.org>  Thu, 01 Mar 2018 12:20:58 -0700
