## hugo 0.37.1

=== debian/changelog ===
hugo (0.37.1-1) unstable; urgency=medium

  * New upstream bugfix release:
     - Fixes SVG (and similar) handling as page resources.
  * Prevent TestImageResize8BitPNG from failing on Ubuntu
    by setting NO_PNG_PKG_MANGLE=1 to prevent pkgbinarymangler
    from recompressing our test PNG image.

 -- Anthony Fok <foka@debian.org>  Thu, 08 Mar 2018 17:32:37 -0700
