## hugo 0.38

=== debian/changelog ===
hugo (0.38-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.38
  * Refresh debian/control
    - Add new dependency on golang-github-sanity-io-litter-dev
    - Update versioned dependency on golang-github-alecthomas-chroma-dev
    - Apply "cme fix dpkg"
    - Bump Standards-Version to 4.1.4 (no change)
  * Update copyright year in debian/copyright
  * Refresh 002-do-not-use-git-information-in-docs.patch
  * Add 003-disable-TestPageWithLastmodFromGitInfo.patch

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 07:34:08 -0600
