=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper (>= 11),
                dh-golang,
                golang-any,
-               golang-github-alecthomas-chroma-dev (>= 0.3.0),
+               golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180402.51d250f),
                golang-github-bep-gitmap-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-chaseadamsio-goorgeous-dev,
@@ -30,6 +30,7 @@
                golang-github-olekukonko-tablewriter-dev,
                golang-github-puerkitobio-purell-dev,
                golang-github-russross-blackfriday-dev (>= 1.5.1),
+               golang-github-sanity-io-litter-dev,
                golang-github-spf13-afero-dev,
                golang-github-spf13-cast-dev,
                golang-github-spf13-cobra-dev,
@@ -45,15 +46,16 @@
                golang-golang-x-sync-dev,
                golang-golang-x-text-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/hugo.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/hugo.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
+Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
 XS-Go-Import-Path: github.com/gohugoio/hugo
 
 Package: hugo
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
 Description: Fast and flexible Static Site Generator written in Go
  Hugo is a static site generator written in Go. It is optimized for speed,
@@ -76,7 +78,7 @@
 Package: golang-github-gohugoio-hugo-dev
 Architecture: all
 Section: devel
-Depends: golang-github-alecthomas-chroma-dev (>= 0.3.0),
+Depends: golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180402.51d250f),
          golang-github-bep-gitmap-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-chaseadamsio-goorgeous-dev,
@@ -97,6 +99,7 @@
          golang-github-olekukonko-tablewriter-dev,
          golang-github-puerkitobio-purell-dev,
          golang-github-russross-blackfriday-dev (>= 1.5.1),
+         golang-github-sanity-io-litter-dev,
          golang-github-spf13-afero-dev,
          golang-github-spf13-cast-dev,
          golang-github-spf13-cobra-dev,
