## hugo 0.40

=== debian/changelog ===
hugo (0.40-1) unstable; urgency=medium

  * New upstream version 0.40
  * Unlist removed files from debian/copyright.
    See https://github.com/gohugoio/hugoDocs/issues/65

 -- Anthony Fok <foka@debian.org>  Mon, 23 Apr 2018 06:59:59 -0600

hugo (0.39-1) unstable; urgency=medium

  * New upstream release 0.39: the Nat King Cole Stabilizer Edition
  * Update debian/copyright as upstream changed LICENSE.md to LICENSE
    for GitHub to be able to detect Hugo's Apache-2.0 license

 -- Anthony Fok <foka@debian.org>  Mon, 16 Apr 2018 20:03:18 -0600

hugo (0.38.2-1) unstable; urgency=medium

  * New upstream bug-fix release 0.38.2
  * Add new dependency golang-github-bep-debounce-dev

 -- Anthony Fok <foka@debian.org>  Sun, 15 Apr 2018 23:17:40 -0600
