## hugo 0.40.1

=== requirements.txt ===
Pygments==2.1.3
docutils==0.12
