=== debian/changelog ===
hugo (0.40.1-1) unstable; urgency=medium

  * New upstream bugfix release 0.40.1

 -- Anthony Fok <foka@debian.org>  Wed, 25 Apr 2018 11:16:11 -0600
