=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                dh-golang,
                golang-any,
                golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180402.51d250f),
+               golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-chaseadamsio-goorgeous-dev,
@@ -79,6 +80,7 @@
 Architecture: all
 Section: devel
 Depends: golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180402.51d250f),
+         golang-github-bep-debounce-dev,
          golang-github-bep-gitmap-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-chaseadamsio-goorgeous-dev,
