=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 HUGO := obj-$(DEB_HOST_GNU_TYPE)/bin/hugo
 
 export DH_GOLANG_INSTALL_EXTRA := hugolib/testdata resource/testdata parser/long_text_test.md
+
+# Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
+# recompressing our test PNG image on Ubuntu
+export NO_PNG_PKG_MANGLE := 1
 
 DATE_FMT = %Y-%m-%dT%H:%M:%S%z
 ifdef SOURCE_DATE_EPOCH
