## hugo 0.40.2

=== debian/changelog ===
hugo (0.40.2-1) unstable; urgency=medium

  * New upstream bugfix release 0.40.2
    - Reset .Page.Scratch on live-reload 655983a2 @bep #4683
    - Fix .WordCount, .FuzzyWordCount, .ReadingTime when summary marker
      is set 001a28c2 @bep #4675 #4682

 -- Anthony Fok <foka@debian.org>  Mon, 30 Apr 2018 06:48:09 -0600

hugo (0.40.1-3) unstable; urgency=medium

  * Increase TestPageBundlerSiteRegular timeout further to 10 minutes
    (from 2 minutes) and hope it would not time out again
    on Debian's slowest "mips" build daemon.
    See https://github.com/gohugoio/hugo/issues/4672

 -- Anthony Fok <foka@debian.org>  Thu, 26 Apr 2018 17:52:05 -0600

hugo (0.40.1-2) unstable; urgency=medium

  * Fix FTBFS on armel by increasing TestPageBundlerSiteRegular timeout
    from 10 seconds to 120 seconds, and show warning if it does time out.
    Special thanks to upstream author @bep for providing the solution.
    (004-increase-timeout-in-TestPageBundlerSiteRegular.patch)
    See https://github.com/gohugoio/hugo/issues/4672
  * Increase "go test" timeout to 30m to prevent potential FTBFS
    especially on "armel" and "mips".

 -- Anthony Fok <foka@debian.org>  Thu, 26 Apr 2018 14:48:51 -0600
