## hugo 0.40.3

=== debian/changelog ===
hugo (0.40.3-1) unstable; urgency=medium

  * New upstream bugfix release 0.40.3:
    Fixes a rare, but possible Content truncation issue.
    Hugo 0.40.3 fixes a possible .Content truncation issue introduced
    in 0.40.1 90d0d830 @bep #4706. This should be very rare.
    It has been reported by only one user on a synthetic site.
    We have tested a number of big sites that does not show this problem
    with 0.40.2, but this is serious enough to warrant a patch release.

 -- Anthony Fok <foka@debian.org>  Wed, 09 May 2018 06:18:04 -0600
