## hugo 0.41

=== debian/changelog ===
hugo (0.41-1) unstable; urgency=medium

  * New upstream version 0.41:
    Add a new Privacy Configuration section to meet the new regulations
    in the new General Data Protection Regulation (GDPR).
  * Refresh 004-increase-timeout-in-TestPageBundlerSiteRegular.patch
  * Add .github/SUPPORT.md to debian/copyright
  * Install only /usr/bin/hugo and not /usr/bin/generate

 -- Anthony Fok <foka@debian.org>  Mon, 28 May 2018 00:30:57 -0600
