## hugo 0.42.1

=== debian/changelog ===
hugo (0.42.1-1) unstable; urgency=medium

  * New upstream bugfix release 0.42.1:
    - Reset the global pages cache on server rebuilds 128f14ef @bep #4845
    - Do not fail server build when /static is missing 34ee27a7 @bep #4846

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jun 2018 07:44:44 -0600

hugo (0.42-1) unstable; urgency=medium

  * New upstream version 0.42: Theme Composition and Inheritance!
  * Update versioned dependencies
  * Refresh 004-increase-timeout-in-TestPageBundlerSiteRegular.patch
  * Add langs/* to debian/copyright

 -- Anthony Fok <foka@debian.org>  Tue, 12 Jun 2018 09:13:07 -0600
