=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: bash-completion,
                debhelper (>= 11),
-               dh-golang,
-               golang-any,
-               golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180402.51d250f),
+               dh-golang (>= 1.34~),
+               golang-any (>= 2:1.10~),
+               golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180612.d7b2ed2),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev,
                golang-github-burntsushi-toml-dev,
@@ -32,7 +32,7 @@
                golang-github-puerkitobio-purell-dev,
                golang-github-russross-blackfriday-dev (>= 1.5.1),
                golang-github-sanity-io-litter-dev,
-               golang-github-spf13-afero-dev,
+               golang-github-spf13-afero-dev (>= 1.1.1),
                golang-github-spf13-cast-dev,
                golang-github-spf13-cobra-dev,
                golang-github-spf13-fsync-dev,
@@ -79,7 +79,7 @@
 Package: golang-github-gohugoio-hugo-dev
 Architecture: all
 Section: devel
-Depends: golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180402.51d250f),
+Depends: golang-github-alecthomas-chroma-dev,
          golang-github-bep-debounce-dev,
          golang-github-bep-gitmap-dev,
          golang-github-burntsushi-toml-dev,
@@ -100,7 +100,7 @@
          golang-github-nicksnyder-go-i18n-dev,
          golang-github-olekukonko-tablewriter-dev,
          golang-github-puerkitobio-purell-dev,
-         golang-github-russross-blackfriday-dev (>= 1.5.1),
+         golang-github-russross-blackfriday-dev,
          golang-github-sanity-io-litter-dev,
          golang-github-spf13-afero-dev,
          golang-github-spf13-cast-dev,
