## hugo 0.42.2

=== debian/changelog ===
hugo (0.42.2-1) unstable; urgency=medium

  * New upstream bugfix release 0.42.2:
    - Fix broken server-reload on config changes.
      This is a regression from Hugo 0.42. 3a7706b0 @bep #4878

 -- Anthony Fok <foka@debian.org>  Fri, 29 Jun 2018 16:20:40 -0600
