## hugo 0.43

=== debian/changelog ===
hugo (0.43-1) unstable; urgency=medium

  * New upstream version 0.43: Hugo Pipes!
    “Hugo 0.43 adds a powerful and very simple to use Assets Pipeline
     with Sass and SCSS with source map support, PostCSS and minification
     and fingerprinting and Subresource Integrity and … much more.
     Oh, did we mention that you can now do ad-hoc image processing
     and execute text resources as Go templates?”
  * Build hugo with the "extended" build tag for Sass/SCSS support
  * Bump Standards-Version to 4.1.5 (no change)
  * Add new dependencies to debian/control:
     - golang-github-burntsushi-locker-dev
     - golang-github-dsnet-golib-dev
     - golang-github-mitchellh-hashstructure-dev
     - golang-github-tdewolff-minify-dev
    The following are the NEW queue, hence skipping for now:
     - golang-github-bep-go-tocss-dev and
     - golang-github-wellington-go-libsass-dev
  * Update Files list in debian/copyright
  * Remove empty hugolib/resources/ dir after TestNewSiteDefaultLang.
    See https://github.com/gohugoio/hugo/pull/4922
  * Build with our own copies of Sass-related libraries,
    a temporary hack until golang-github-bep-go-tocss,
    golang-github-wellington-go-libsass enter Debian,
    and libsass 3.5.4-1 moves from Ubuntu "proposed" to "release".

 -- Anthony Fok <foka@debian.org>  Tue, 10 Jul 2018 01:13:17 -0600
