=== debian/control ===
--- 
+++ 
@@ -12,9 +12,11 @@
                golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180612.d7b2ed2),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev,
+               golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-chaseadamsio-goorgeous-dev,
                golang-github-disintegration-imaging-dev,
+               golang-github-dsnet-golib-dev,
                golang-github-eknkc-amber-dev,
                golang-github-fortytw2-leaktest-dev,
                golang-github-fsnotify-fsnotify-dev,
@@ -25,6 +27,7 @@
                golang-github-kyokomi-emoji-dev,
                golang-github-markbates-inflect-dev,
                golang-github-miekg-mmark-dev,
+               golang-github-mitchellh-hashstructure-dev,
                golang-github-mitchellh-mapstructure-dev,
                golang-github-muesli-smartcrop-dev,
                golang-github-nicksnyder-go-i18n-dev,
@@ -41,13 +44,14 @@
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
+               golang-github-tdewolff-minify-dev,
                golang-github-yosssi-ace-dev,
                golang-golang-x-image-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-text-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
@@ -82,9 +86,11 @@
 Depends: golang-github-alecthomas-chroma-dev,
          golang-github-bep-debounce-dev,
          golang-github-bep-gitmap-dev,
+         golang-github-burntsushi-locker-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-chaseadamsio-goorgeous-dev,
          golang-github-disintegration-imaging-dev,
+         golang-github-dsnet-golib-dev,
          golang-github-eknkc-amber-dev,
          golang-github-fortytw2-leaktest-dev,
          golang-github-fsnotify-fsnotify-dev,
@@ -95,6 +101,7 @@
          golang-github-kyokomi-emoji-dev,
          golang-github-markbates-inflect-dev,
          golang-github-miekg-mmark-dev,
+         golang-github-mitchellh-hashstructure-dev,
          golang-github-mitchellh-mapstructure-dev,
          golang-github-muesli-smartcrop-dev,
          golang-github-nicksnyder-go-i18n-dev,
@@ -102,6 +109,7 @@
          golang-github-puerkitobio-purell-dev,
          golang-github-russross-blackfriday-dev,
          golang-github-sanity-io-litter-dev,
+         golang-github-tdewolff-minify-dev,
          golang-github-spf13-afero-dev,
          golang-github-spf13-cast-dev,
          golang-github-spf13-cobra-dev,
