=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 HUGO := obj-$(DEB_HOST_GNU_TYPE)/bin/hugo
 
 export DH_GOLANG_INSTALL_EXTRA := hugolib/testdata resource/testdata parser/long_text_test.md
+DH_GOLANG_INSTALL_EXTRA += vendor/github.com/wellington/go-libsass
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
@@ -20,7 +21,7 @@
 	dh $@ --buildsystem=golang --with=golang
 
 override_dh_auto_build:
-	dh_auto_build -O--buildsystem=golang -- -ldflags "-X github.com/gohugoio/hugo/hugolib.BuildDate=$(BUILD_DATE)"
+	dh_auto_build -O--buildsystem=golang -- -ldflags "-X github.com/gohugoio/hugo/hugolib.BuildDate=$(BUILD_DATE)" -tags extended
 	$(HUGO) version
 	$(HUGO) gen autocomplete --completionfile=debian/hugo.bash-completion
 	$(HUGO) gen man --dir=debian/man
@@ -35,3 +36,4 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=golang
 	dh_bash-completion -O--buildsystem=golang
+	rm -rf debian/tmp/usr/share/gocode/src/github.com/gohugoio/hugo/vendor/
