## hugo 0.44

=== debian/changelog ===
hugo (0.44-1) unstable; urgency=medium

  * New upstream version 0.44: Friday the 13th Edition,
    a sequel to the very popular Hugo Pipes Edition;
    bug-fixes and enhancements…
  * Add versioned dependency on golang-github-tdewolff-minify-dev
    (>= 2.3.5-2~)
  * Revert patch for "Remove empty hugolib/resources/ dir after
    TestNewSiteDefaultLang" as it has been merged upstream.

 -- Anthony Fok <foka@debian.org>  Fri, 13 Jul 2018 17:15:26 -0600

hugo (0.43-2) unstable; urgency=medium

  * Fix failed autopkgtest due to missing vendor directory.
    Also remove unneeded wellington/go-libsass/libsass-src directory

 -- Anthony Fok <foka@debian.org>  Tue, 10 Jul 2018 20:37:50 -0600
