=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-tdewolff-minify-dev,
+               golang-github-tdewolff-minify-dev (>= 2.3.5-2~),
                golang-github-yosssi-ace-dev,
                golang-golang-x-image-dev,
                golang-golang-x-net-dev,
@@ -109,7 +109,7 @@
          golang-github-puerkitobio-purell-dev,
          golang-github-russross-blackfriday-dev,
          golang-github-sanity-io-litter-dev,
-         golang-github-tdewolff-minify-dev,
+         golang-github-tdewolff-minify-dev (>= 2.3.5-2~),
          golang-github-spf13-afero-dev,
          golang-github-spf13-cast-dev,
          golang-github-spf13-cobra-dev,
