=== debian/rules ===
--- 
+++ 
@@ -36,4 +36,3 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=golang
 	dh_bash-completion -O--buildsystem=golang
-	rm -rf debian/tmp/usr/share/gocode/src/github.com/gohugoio/hugo/vendor/
