## hugo 0.45

=== debian/changelog ===
hugo (0.45-1) unstable; urgency=medium

  * New upstream version 0.45: Revival of ref, relref and GetPage.
    Hugo 0.45 adds relative page lookups, language support in ref/relref
    and several Hugo Pipes improvements.
  * Link with system libsass1 shared library
  * Remove "utils/*" listing from debian/copyright as per upstream

 -- Anthony Fok <foka@debian.org>  Mon, 23 Jul 2018 10:03:49 -0600
