=== debian/control ===
--- 
+++ 
@@ -50,7 +50,8 @@
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-text-dev,
-               golang-gopkg-yaml.v2-dev
+               golang-gopkg-yaml.v2-dev,
+               libsass-dev (>= 3.5.4)
 Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
