=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	dh $@ --buildsystem=golang --with=golang
 
 override_dh_auto_build:
-	dh_auto_build -O--buildsystem=golang -- -ldflags "-X github.com/gohugoio/hugo/hugolib.BuildDate=$(BUILD_DATE)" -tags extended
+	dh_auto_build -O--buildsystem=golang -- -ldflags '-X github.com/gohugoio/hugo/hugolib.BuildDate=$(BUILD_DATE)' -tags 'dev extended'
 	$(HUGO) version
 	$(HUGO) gen autocomplete --completionfile=debian/hugo.bash-completion
 	$(HUGO) gen man --dir=debian/man
