## hugo 0.45.1

=== debian/changelog ===
hugo (0.45.1-1) unstable; urgency=medium

  * New upstream bugfix release 0.45.1:
    - Add Page.FirstSection 016dd4a6 @bep
    - Fix .Site.GetPage regression 04d4c08d @bep #4989
    - Fix “borrow content from another language” issue c6b599a0 @bep #4986

 -- Anthony Fok <foka@debian.org>  Thu, 26 Jul 2018 05:35:08 -0600
