## hugo 0.46

=== debian/changelog ===
hugo (0.46-1) unstable; urgency=medium

  * New upstream version 0.46: Summer of Hugo
    - Full SCSS/SASS import inheritance support, rework of Hugo Pipes
      vs. multilingual, and more…
  * Update versioned dependency on golang-github-alecthomas-chroma-dev

 -- Anthony Fok <foka@debian.org>  Wed, 01 Aug 2018 07:38:57 -0600
