=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper (>= 11),
                dh-golang (>= 1.34~),
                golang-any (>= 2:1.10~),
-               golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180612.d7b2ed2),
+               golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180731.3fb10fb),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev,
                golang-github-burntsushi-locker-dev,
