## hugo 0.47.1

=== debian/changelog ===
hugo (0.47.1-2) unstable; urgency=medium

  * Depend on golang-github-{bep-go-tocss,wellington-go-libsass}-dev.
    These packages have been accepted into Debian,
    so the embedded copies in golang-github-bep-go-tocss.patch
    and golang-github-wellington-go-libsass.patch are now removed.
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 24 Sep 2018 21:41:10 -0600

hugo (0.47.1-1) unstable; urgency=medium

  * New upstream bugfix release 0.47.1:
    - Fix .Site.Params case regression fdff0d3a @bep #5094
    - Do not strip IE conditional statements 5a0ee2b9 @bep #5089

 -- Anthony Fok <foka@debian.org>  Thu, 23 Aug 2018 17:24:39 -0600

hugo (0.47-1) unstable; urgency=medium

  * New upstream version 0.47: Hugo Reloaded
    - Add minification support for the final rendered output
      ("run hugo --minify").
    - Fix a set of issues with live-reloading/partial rebuilds
      when running "hugo server".
  * Bump build-dependency on golang-github-alecthomas-chroma-dev
    to version (>= 0.5.0).  Special thanks to
    Dr. Tobias Quathamer <toddy@debian.org> for his timely update
    of the golang-github-alecthomas-chroma package.
  * Bump Standards-Version to 4.2.0 (no change)
  * Add minifiers/* and publisher/* to Files list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Sat, 18 Aug 2018 04:12:58 -0600
