=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                debhelper (>= 11),
                dh-golang (>= 1.34~),
                golang-any (>= 2:1.10~),
-               golang-github-alecthomas-chroma-dev (>= 0.4.0+git20180731.3fb10fb),
+               golang-github-alecthomas-chroma-dev (>= 0.5.0),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev,
+               golang-github-bep-go-tocss-dev,
                golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-chaseadamsio-goorgeous-dev,
@@ -45,6 +46,7 @@
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
                golang-github-tdewolff-minify-dev (>= 2.3.5-2~),
+               golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
                golang-golang-x-image-dev,
                golang-golang-x-net-dev,
@@ -52,7 +54,7 @@
                golang-golang-x-text-dev,
                golang-gopkg-yaml.v2-dev,
                libsass-dev (>= 3.5.4)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
@@ -87,6 +89,7 @@
 Depends: golang-github-alecthomas-chroma-dev,
          golang-github-bep-debounce-dev,
          golang-github-bep-gitmap-dev,
+         golang-github-bep-go-tocss-dev,
          golang-github-burntsushi-locker-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-chaseadamsio-goorgeous-dev,
@@ -120,6 +123,7 @@
          golang-github-spf13-pflag-dev,
          golang-github-spf13-viper-dev,
          golang-github-stretchr-testify-dev,
+         golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
          golang-golang-x-image-dev,
          golang-golang-x-net-dev,
