=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 HUGO := obj-$(DEB_HOST_GNU_TYPE)/bin/hugo
 
 export DH_GOLANG_INSTALL_EXTRA := hugolib/testdata resource/testdata parser/long_text_test.md
-DH_GOLANG_INSTALL_EXTRA += vendor/github.com/wellington/go-libsass
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
