## hugo 0.48

=== debian/changelog ===
hugo (0.48-1) unstable; urgency=medium

  * New upstream version 0.48 (Closes: #908250)
  * Build-Depends on golang-1.11-go instead of golang-any.
    This is a temporary measure until Go 1.11, required by Hugo >= 0.48,
    becomes the default in Debian.  Special thanks to Michael Hudson-Doyle
    and Dr. Tobias Quathamer for their great work in packaging golang-1.11!
  * Build-Depends on asciidoctor to avoid FTBFS with asciidoc.
    Thanks to Vincent Danjean for the report and the fix! (Closes: #907478)
  * Set GO111MODULE=off in debian/rules
  * Add go.mod and go.sum to Files list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 15:57:13 -0700
