=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Section: web
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: bash-completion,
+Build-Depends: asciidoctor,
+               bash-completion,
                debhelper (>= 11),
                dh-golang (>= 1.34~),
-               golang-any (>= 2:1.10~),
+               golang-1.11-go,
                golang-github-alecthomas-chroma-dev (>= 0.5.0),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev,
