## hugo 0.49.2

=== debian/changelog ===
hugo (0.49.2-1) unstable; urgency=medium

  * New upstream bugfix release 0.49.2

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 22:57:20 -0700

hugo (0.49.1-1) unstable; urgency=medium

  * New upstream bugfix release 0.49.1

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 22:40:31 -0700

hugo (0.49-1) unstable; urgency=medium

  * New upstream version 0.49
  * Update Files list in debian/copyright
  * Update Maintainer address in debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 21:33:21 -0700
