## hugo 0.50

=== debian/changelog ===
hugo (0.50-1) unstable; urgency=medium

  * New upstream version 0.50
  * Refresh debian/patches/*, especially
    004-increase-timeout-in-TestPageBundlerSiteRegular.patch where
    hugolib/page_bundler_test.go was renamed to hugolib/pagebundler_test.go
  * Update dependencies
  * Update Files list in debian/copyright: snapcraft.yaml → snap/*

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 10:37:41 -0700
