=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: asciidoctor,
                bash-completion,
-               debhelper (>= 11),
+               debhelper (>= 11~),
                dh-golang (>= 1.34~),
                golang-1.11-go,
                golang-github-alecthomas-chroma-dev (>= 0.5.0),
@@ -34,19 +34,20 @@
                golang-github-muesli-smartcrop-dev,
                golang-github-nicksnyder-go-i18n-dev,
                golang-github-olekukonko-tablewriter-dev,
+               golang-github-pkg-errors-dev,
                golang-github-puerkitobio-purell-dev,
-               golang-github-russross-blackfriday-dev (>= 1.5.1),
+               golang-github-russross-blackfriday-dev (>= 1.5.1~),
                golang-github-sanity-io-litter-dev,
-               golang-github-spf13-afero-dev (>= 1.1.1),
-               golang-github-spf13-cast-dev,
+               golang-github-spf13-afero-dev (>= 1.1.2~),
+               golang-github-spf13-cast-dev (>= 1.3.0~),
                golang-github-spf13-cobra-dev,
                golang-github-spf13-fsync-dev,
-               golang-github-spf13-jwalterweatherman-dev,
+               golang-github-spf13-jwalterweatherman-dev (>= 1.0.0+git20181028.94f6ae3~),
                golang-github-spf13-nitro-dev,
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-tdewolff-minify-dev (>= 2.3.5-2~),
+               golang-github-tdewolff-minify-dev (>= 2.3.6~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
                golang-golang-x-image-dev,
@@ -111,15 +112,16 @@
          golang-github-muesli-smartcrop-dev,
          golang-github-nicksnyder-go-i18n-dev,
          golang-github-olekukonko-tablewriter-dev,
+         golang-github-pkg-errors-dev,
          golang-github-puerkitobio-purell-dev,
          golang-github-russross-blackfriday-dev,
          golang-github-sanity-io-litter-dev,
-         golang-github-tdewolff-minify-dev (>= 2.3.5-2~),
+         golang-github-tdewolff-minify-dev (>= 2.3.6~),
          golang-github-spf13-afero-dev,
-         golang-github-spf13-cast-dev,
+         golang-github-spf13-cast-dev (>= 1.3.0~),
          golang-github-spf13-cobra-dev,
          golang-github-spf13-fsync-dev,
-         golang-github-spf13-jwalterweatherman-dev,
+         golang-github-spf13-jwalterweatherman-dev (>= 1.0.0+git20181028.94f6ae3~),
          golang-github-spf13-nitro-dev,
          golang-github-spf13-pflag-dev,
          golang-github-spf13-viper-dev,
