=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 HUGO := obj-$(DEB_HOST_GNU_TYPE)/bin/hugo
+
+# Workaround for golang-1.11-go until it becomes the default version
+export PATH := /usr/lib/go-1.11/bin:$(PATH)
+export GO111MODULE := off
 
 export DH_GOLANG_INSTALL_EXTRA := hugolib/testdata resource/testdata parser/long_text_test.md
