## hugo 0.51

=== debian/changelog ===
hugo (0.51-1) unstable; urgency=medium

  * New upstream version 0.51
  * Install go.mod to enable "minimal module compatibility"
    This is required for handling github.com/tdewolff/minify/v2
    and future v2+ modules even in GOPATH mode
  * Backport upstream patch to remove duplicate mapstructure dependency
  * Update dependencies

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 15:50:00 -0700
