=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                debhelper (>= 11~),
                dh-golang (>= 1.34~),
                golang-1.11-go,
-               golang-github-alecthomas-chroma-dev (>= 0.5.0),
+               golang-github-alecthomas-chroma-dev (>= 0.6.0~),
                golang-github-bep-debounce-dev,
-               golang-github-bep-gitmap-dev,
+               golang-github-bep-gitmap-dev (>= 1.0.0~),
                golang-github-bep-go-tocss-dev,
                golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev,
@@ -47,7 +47,7 @@
                golang-github-spf13-pflag-dev,
                golang-github-spf13-viper-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-tdewolff-minify-dev (>= 2.3.6~),
+               golang-github-tdewolff-minify-dev (>= 2.3.8~),
                golang-github-wellington-go-libsass-dev,
                golang-github-yosssi-ace-dev,
                golang-golang-x-image-dev,
@@ -88,9 +88,9 @@
 Package: golang-github-gohugoio-hugo-dev
 Architecture: all
 Section: devel
-Depends: golang-github-alecthomas-chroma-dev,
+Depends: golang-github-alecthomas-chroma-dev (>= 0.6.0~),
          golang-github-bep-debounce-dev,
-         golang-github-bep-gitmap-dev,
+         golang-github-bep-gitmap-dev (>= 1.0.0~),
          golang-github-bep-go-tocss-dev,
          golang-github-burntsushi-locker-dev,
          golang-github-burntsushi-toml-dev,
@@ -116,7 +116,7 @@
          golang-github-puerkitobio-purell-dev,
          golang-github-russross-blackfriday-dev,
          golang-github-sanity-io-litter-dev,
-         golang-github-tdewolff-minify-dev (>= 2.3.6~),
+         golang-github-tdewolff-minify-dev (>= 2.3.8~),
          golang-github-spf13-afero-dev,
          golang-github-spf13-cast-dev (>= 1.3.0~),
          golang-github-spf13-cobra-dev,
