=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,11 @@
 
 # Workaround for golang-1.11-go until it becomes the default version
 export PATH := /usr/lib/go-1.11/bin:$(PATH)
+
+# Use GOPATH mode for "minimal module compatibility"
 export GO111MODULE := off
 
-export DH_GOLANG_INSTALL_EXTRA := hugolib/testdata resource/testdata parser/long_text_test.md
+export DH_GOLANG_INSTALL_EXTRA := go.mod go.sum hugolib/testdata resource/testdata parser/long_text_test.md
 
 # Prevent TestImageResize8BitPNG from failing due to pkgbinarymangler
 # recompressing our test PNG image on Ubuntu
