## hugo 0.52

=== debian/changelog ===
hugo (0.52-1) unstable; urgency=medium

  * New upstream version 0.52
  * Update dependency on golang-github-bep-go-tocss-dev (>= 0.6.0~)
  * Refresh 004-increase-timeout-in-TestPageBundlerSiteRegular.patch
  * Remove 005-remove-duplicate-mapstructure-dependency.patch
  * Remove appveyor.yml from debian/copyright Files list

 -- Anthony Fok <foka@debian.org>  Fri, 21 Dec 2018 08:59:29 -0700
