=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                golang-github-alecthomas-chroma-dev (>= 0.6.0~),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev (>= 1.0.0~),
-               golang-github-bep-go-tocss-dev,
+               golang-github-bep-go-tocss-dev (>= 0.6.0~),
                golang-github-burntsushi-locker-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-chaseadamsio-goorgeous-dev,
@@ -91,7 +91,7 @@
 Depends: golang-github-alecthomas-chroma-dev (>= 0.6.0~),
          golang-github-bep-debounce-dev,
          golang-github-bep-gitmap-dev (>= 1.0.0~),
-         golang-github-bep-go-tocss-dev,
+         golang-github-bep-go-tocss-dev (>= 0.6.0~),
          golang-github-burntsushi-locker-dev,
          golang-github-burntsushi-toml-dev,
          golang-github-chaseadamsio-goorgeous-dev,
