## hugo 0.53

=== debian/changelog ===
hugo (0.53-3) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Revert hard dependency on golang-1.11, it's the default now.

  [ Anthony Fok ]
  * Bump Standards-Version to 4.3.0 (no change)
  * Update Build-Depends of dh-golang to (>= 1.39~) for support for
    Go 1.11 modules.  Previous workarounds in debian/rules are now removed.

 -- Anthony Fok <foka@debian.org>  Sat, 29 Dec 2018 17:35:19 -0700

hugo (0.53-2) unstable; urgency=medium

  * Fix the BuildDate that "hugo version" displays

 -- Anthony Fok <foka@debian.org>  Tue, 25 Dec 2018 18:57:53 -0700

hugo (0.53-1) unstable; urgency=medium

  * New upstream version 0.53
  * Update dependencies in debian/control
  * Move app.bundle.js/* to app.js/* in debian/missing-sources
  * Update Files lists in debian/copyright

 -- Anthony Fok <foka@debian.org>  Mon, 24 Dec 2018 07:05:59 -0700
