=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: asciidoctor,
                bash-completion,
                debhelper (>= 11~),
-               dh-golang (>= 1.34~),
-               golang-1.11-go,
+               dh-golang (>= 1.39~),
+               golang-any (>= 2:1.11~),
                golang-github-alecthomas-chroma-dev (>= 0.6.0~),
                golang-github-bep-debounce-dev,
                golang-github-bep-gitmap-dev (>= 1.0.0~),
@@ -30,7 +30,7 @@
                golang-github-markbates-inflect-dev,
                golang-github-miekg-mmark-dev,
                golang-github-mitchellh-hashstructure-dev,
-               golang-github-mitchellh-mapstructure-dev,
+               golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
                golang-github-muesli-smartcrop-dev,
                golang-github-nicksnyder-go-i18n-dev,
                golang-github-olekukonko-tablewriter-dev,
@@ -38,14 +38,14 @@
                golang-github-puerkitobio-purell-dev,
                golang-github-russross-blackfriday-dev (>= 1.5.1~),
                golang-github-sanity-io-litter-dev,
-               golang-github-spf13-afero-dev (>= 1.1.2~),
+               golang-github-spf13-afero-dev (>= 1.2.0~),
                golang-github-spf13-cast-dev (>= 1.3.0~),
                golang-github-spf13-cobra-dev,
                golang-github-spf13-fsync-dev,
                golang-github-spf13-jwalterweatherman-dev (>= 1.0.0+git20181028.94f6ae3~),
                golang-github-spf13-nitro-dev,
                golang-github-spf13-pflag-dev,
-               golang-github-spf13-viper-dev,
+               golang-github-spf13-viper-dev (>= 1.3.1~),
                golang-github-stretchr-testify-dev,
                golang-github-tdewolff-minify-dev (>= 2.3.8~),
                golang-github-wellington-go-libsass-dev,
@@ -54,9 +54,9 @@
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-text-dev,
-               golang-gopkg-yaml.v2-dev,
+               golang-gopkg-yaml.v2-dev (>= 2.2.2~),
                libsass-dev (>= 3.5.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/hugo
 Vcs-Git: https://salsa.debian.org/go-team/packages/hugo.git
 Homepage: https://gohugo.io/
@@ -108,7 +108,7 @@
          golang-github-markbates-inflect-dev,
          golang-github-miekg-mmark-dev,
          golang-github-mitchellh-hashstructure-dev,
-         golang-github-mitchellh-mapstructure-dev,
+         golang-github-mitchellh-mapstructure-dev (>= 1.1.2~),
          golang-github-muesli-smartcrop-dev,
          golang-github-nicksnyder-go-i18n-dev,
          golang-github-olekukonko-tablewriter-dev,
@@ -117,14 +117,14 @@
          golang-github-russross-blackfriday-dev,
          golang-github-sanity-io-litter-dev,
          golang-github-tdewolff-minify-dev (>= 2.3.8~),
-         golang-github-spf13-afero-dev,
+         golang-github-spf13-afero-dev (>= 1.2.0~),
          golang-github-spf13-cast-dev (>= 1.3.0~),
          golang-github-spf13-cobra-dev,
          golang-github-spf13-fsync-dev,
          golang-github-spf13-jwalterweatherman-dev (>= 1.0.0+git20181028.94f6ae3~),
          golang-github-spf13-nitro-dev,
          golang-github-spf13-pflag-dev,
-         golang-github-spf13-viper-dev,
+         golang-github-spf13-viper-dev (>= 1.3.1~),
          golang-github-stretchr-testify-dev,
          golang-github-wellington-go-libsass-dev,
          golang-github-yosssi-ace-dev,
@@ -132,7 +132,7 @@
          golang-golang-x-net-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-text-dev,
-         golang-gopkg-yaml.v2-dev,
+         golang-gopkg-yaml.v2-dev (>= 2.2.2~),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: golang-github-spf13-hugo-dev (<< 0.25.1-1~)
