## hugo 0.54.0

=== debian/changelog ===
hugo (0.54.0-1) unstable; urgency=medium

  * New upstream version 0.54.0
  * Update versioned dependencies on golang-github-spf13-afero-dev
    and golang-github-alecthomas-chroma-dev

 -- Anthony Fok <foka@debian.org>  Fri, 01 Feb 2019 11:13:18 -0700
