## hugo 0.55.1

=== debian/changelog ===
hugo (0.55.1-1) unstable; urgency=medium

  * New upstream version 0.55.1
  * Update files list in debian/copyright

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 13:36:44 -0600

hugo (0.55.0-1) unstable; urgency=medium

  * New upstream version 0.55.0
  * Update dependencies as per upstream go.mod
  * Update files list and copyright years in debian/copyright
  * Refresh 004-increase-timeout-in-TestPageBundlerSiteRegular.patch

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 04:46:30 -0600
